Subject: Bugs during installation attempts

From: Ty <[email-masked]>
Date: Fri, 10 Apr 2020 12:03:18 +1000

Good day,

I am providing the following reports...

The first one caused a loss of the partition table I believe. This
occurred on a external 500GB powered hard drive. Rebooting showed no
partitions during the install process. I can't confirm further without
repeating it, and the recovery took too much time for me to want to
try another attempt.

This morning I attempted an install onto a USB. This time resulting in
another error. Second timestamped image. Repeating install without
reboot resulted in the third image error.

Currently performing a fourth attempt at install. This time no manual
partitioning. Guided partition with encryption. So far everything is
downloading.... we'll see how it goes....

,Ty